	.about-banner {
			position: relative;
			background-color: #0A181C;
			background-image: linear-gradient(180deg, rgba(10, 24, 28, 0) -14.15%, #0A181C 105.24%);
			z-index: 0;
		}

		.about-banner .bg-pattern {
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
			pointer-events: none;
			z-index: -1;
		}

		.about-banner .about-banner-row {
			display: flex;
			justify-content: space-between;
		}

		.about-banner-left-block {
			max-width: 795px;
		}

		.about-banner-right-block {
			max-width: 690px;
			width: 100%;
		}

		.about-banner-left-block .content h1,
		.about-banner-left-block .content .h1 {
			color: var(--white);
			position: relative;
			padding-bottom: 16px;
			font-weight: 700;
			font-size: 58px;
		}

		.about-banner-left-block .content {
			display: flex;
			flex-direction: column;
			gap: 24px;
			max-width: 795px;
		}

		.about-banner-left-block .content .desc {
			color: var(--white);
			line-height: var(--lh-28);
			font-size: 22px;
		}

		.about-banner-left-block .content h1 span,
		.about-banner-left-block .content .h1 span {
			background-image: var(--orangeGradient);
			color: transparent;
			background-clip: text;
		}

		.about-banner-left-block .content h1::before,
		.about-banner-left-block .content .h1::before {
			position: absolute;
			content: '';
			width: 106px;
			height: 4px;
			background-color: var(--orange);
			bottom: 0;
			left: 0;
		}

		/* .about-banner-left-block .btn-clutch {
			margin-top: 40px;
			display: flex;
			align-items: center;
			gap: 40px;
		}

		.about-banner-left-block .clutch-review {
			height: 50px;
		}

		.about-banner-left-block .clutch-review img {
			width: auto;
			height: 100%;
			object-fit: contain;
		} */
		.about-banner .clutch-rating-wrap {
			margin-top: 60px;
			background-color: #ffffffd9;
			backdrop-filter: blur(11px) saturate(180%);
		}

		.about-banner-right-block {
			position: relative;
		}

		.about-banner-right-block .about-banner-imgs-slider {
			height: 560px;
			overflow: hidden;
		}

		.about-banner-right-block .esb-badge {
			position: absolute;
			right: -45px;
			top: -45px;
			z-index: 1;
		}

		.about-banner-imgs-slider .imgs-slide {
			width: 100%;
			height: 560px;
		}

		.about-banner-imgs-slider .imgs-slide img {
			width: 100%;
			height: 100%;
			object-fit: cover;
			border-radius: 24px;
		}

		.about-banner .bg-pattern img {
			width: 100%;
			height: 100%;
			object-fit: cover;
		}

		.certificate-counter {
			display: grid;
			grid-template-columns: 1fr 980px;
			margin-top: -60px;
			position: relative;
			max-width: calc(100% - 80px);
			align-items: center;
		}

		.about-banner .banner-counter {
			background-color: var(--white);
			padding: 16px 32px;
			border-radius: 24px;
			display: grid;
			grid-template-columns: repeat(4, 1fr);
			height: fit-content;
			gap: 32px;
			display: flex;
			justify-content: space-between;
		}

		.banner-counter-item {
			display: flex;
			flex-direction: column;
			gap: 10px;
		}

		.banner-counter-item .counter-number {
			font-size: 40px;
			/* line-height: 1.5rem; */
			font-weight: 700;
			display: flex;
			color: var(--dark);
			text-align: center;
			justify-content: center;
		}

		.about-banner .counter-number .suffix {
			color: var(--orange);
		}

		.banner-counter-item .desc {
			color: var(--bodyText);
			text-align: center;
		}

		@media (min-width:135rem) {
			.about-banner-right-block {
				max-width: 800px;
			}

			.about-banner-right-block .about-banner-imgs-slider,
			.about-banner-imgs-slider .imgs-slide {
				height: 700px;
			}

			.banner-certificate-item .content-part .title {
				font-size: 32px;
			}

			.banner-certificate-item .content-part .desc {
				font-size: 24px;
			}

			.about-banner .banner-counter .counter-number {
				font-size: 48px;
			}

			.about-banner .banner-counter {
				padding: 28px 32px;
			}
		}
